Säkerhetsuppdatering för Adobe Dreamweaver | APSB20-55
Bulletin-ID Publiceringsdatum Prioritet
APSB20-55
20 oktober 2020
3

Sammanfattning

Adobe har släppt en säkerhetsuppdatering för Adobe Dreamweaver.  Uppdateringen åtgärdar en sårbarhet som klassats som viktig. Exploatering kan leda till eskalering av behörighet för den aktuella användaren.    

Berörda versioner

Produkt Berörda versioner Plattform
Adobe Dreamweaver  20.2 och tidigare versioner  
Windows och macOS

Lösning

Adobe klassar denna uppdatering med följande klassificering och rekommenderar att användare använder de senaste versionerna för ny installation via Creative Cloud-datorprogramuppdateraren eller genom att gå till Dreamweaver-hjälpmenyn och klicka på Uppdateringar. Mer information finns på den här hjälpsidan.  

Produkt Uppdaterad version Plattform Prioritet
Adobe Dreamweaver  21.0
Windows och macOS 
3

Obs!

Obs! I hanterade miljöer kan IT-administratörer använda Creative Cloud Packager för att skapa distributionspaket. Mer information om Creative Cloud Packager finns på den här hjälpsidan.   

Sårbarhetsinformation

Sårbarhetskategori Sårbarhetens inverkan Allvarlighet CVE-nummer
Okontrollerat sökvägselement
Eskalering av behörighet  Viktigt CVE-2020-24425

Uppdateringar av beroenden

Beroende
Sårbarhetens inverkan
Berörd version
libCURL
Eskalering av behörighet
Dreamweaver 20.1 och tidigare versioner

Tack

Adobe vill tacka Xavier DANEST från Decathlon för att ha rapporterat problemen och för samarbetet med Adobe för att hjälpa oss skydda våra kunder.